Sonic Classic (AKAIO 1.5) or Zelda:ST (1.5.1)

Discussion in 'Acekard' started by CannonFoddr, Mar 5, 2010.

  1. CannonFoddr
    OP

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    OK - so it seems that we're not gonna get any new AKAIO loaders until v1.6 come out (& we don't know when that'll be)

    So I'm stuck with a dilemma:-

    I'd like Zelda:ST (Still to complete it all - I'm trying for 100% without cheats) AND I'd like to recap to 'good old days' of Sonic in 'Sonic Classic Collection' BUT

    You can't play 'Sonic Classic Collection' unless you use AKAIO 1.5
    AND
    You can't play 'Zelda:Spirit tracks' without AKAIO 1.5.1 (No train controls - unless I use a HACKED version which I don't want)

    So what am I to do ??????

    What would YOU choose: Zelda (1.5.1) or Sonic (1.5) ???

    - or is there a way around this other than mentioned here, 'cos I tried it & it doesn't work (the only Loader avaliable is 'AKAIO')
     
  2. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    i thought you can use jEnesisDS to play the sonic game?
     
  3. syko5150

    Member syko5150 GBAtemp Syko!

    Joined:
    Apr 25, 2009
    Messages:
    3,091
    Location:
    California
    Country:
    United States
    definitely Zelda any day Sonic has been and always will be overrated the old school sonic games aren't even that great to begin with.
     
  4. CannonFoddr
    OP

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    True - or so I've read, but since I'm THAT lazy - I can't really be bothered to run an emulator then browse & run the game.

    However if there was a Moonshell2 plugin that allows me to select AND it'll autoload/run the game (not just start up the emulator, where I would still have to browse & re-select) - then I guess that could be a way around it

    EDIT: just found out there IS a jEnesisDS plugin for Moonshell (well in this pack anyway) - guess I 'd best check it out & see if it'll autoload/run

    EDIT (again): Well I've tried it & well... it does the same as other moonshell 'Plugins', where you select a game, MS starts up the relevant Emulator & you have to browse/select the game again.
    Also I find it a little annoying that there's no Horizontal scaling, so part of the screen is missing when playing.... Is there another jEnesis equivalent that'll scale the screen to DS size ??
     
  5. Masked Ranger

    Member Masked Ranger GBAtemp Advanced Fan

    Joined:
    Nov 24, 2009
    Messages:
    502
    Country:
    Antarctica
    does sonic run on 1.5.1?
     
  6. Guild McCommunist

    Member Guild McCommunist (not on boat)

    Joined:
    May 6, 2009
    Messages:
    18,151
    Location:
    The Danger Zone
    Country:
    United States
    Not yet.

    Play one game first, switch out the loaders, play the next game. Simple as pie. Switching out the loaders takes like all of 5 seconds.
     
  7. Jakob95

    Suspended Jakob95 I am the Avatar

    Joined:
    Jan 15, 2009
    Messages:
    4,344
    Location:
    New York City
    Country:
    United States
    Use 1.5 and download the latest original Acekard Firmware and put that akloader.nds into your Aio folder where it says Acekard loader, to play Zelda.
     
  8. Kinqdra

    Member Kinqdra GBAtemp's Official T-shirt

    Joined:
    Aug 7, 2009
    Messages:
    547
    Country:
    Croatia
    Just swap the loader, sonic clasics will work on 1.5.1, just put the loader from the 1.5 akaio
    EDIT - you guys beated me to it [​IMG]
     
  9. bookwormzsh

    Newcomer bookwormzsh Member

    Joined:
    Sep 13, 2009
    Messages:
    31
    Country:
    United States
    Well, I like both games(meaning Sonic and Zelda series) and seeing as there hasn't been a ROM dumped yet(as far as I know) for Sonic Classic Collection so how would we decide? Besides all you have to do to play Spirit Tracks is download the latest AKAIO loader. Sorry my bad the sites I was using didn't have Sonic Classic Collection.
     
  10. bookwormzsh

    Newcomer bookwormzsh Member

    Joined:
    Sep 13, 2009
    Messages:
    31
    Country:
    United States
    Why doesn't someone just upload a .sav file for Sonic Classic Collection that way you don't have to choose?
     
  11. Dangy

    Member Dangy Twisting Your Mind & Smashing Your Dreams

    Joined:
    Apr 5, 2009
    Messages:
    1,391
    Country:
    United States
    Go with Sonic. Zelda:ST sucked.
     
  12. Man18

    Member Man18 GBAtemp Maniac

    Joined:
    Nov 6, 2007
    Messages:
    1,006
    Location:
    Florida
    Country:
    United States
    finish the LOZ game and then play some sonic or go buy a cheap 256mb mem stick for cell phones and have at it.
     
  13. CannonFoddr
    OP

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    If that was the case why don't you supply it - IIRC a SAV will not fix it with 1.5.1 AKAIO - the SAV file was needed for the 'bad dump' version of the game
     
  14. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States
    If this were me I'd just grab a fresh copy of AKAIO 1.5, extract the ak2loader.nds, rename it, and install it on my current version of AKAIO 1.5.1.
     
  15. CannonFoddr
    OP

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    Tried that - doesn't seem to work. I've had to replace ALL of /_aio/ with 1.5 to get it to run OK

    One thing I forgot to mention - AKAIO is NOT what I usually use to run Games etc on my AK2i (I don't usually use cheats etc), so all this mucking about with Loaders is a bit of a hassle

    What I have is AKAIO that AUTOBOOTS Moonshell 2, which has been 'fixed' to run Commercial ROMS.
    This is so that I can use MS for loading virtually everything (via EXTLINK plugins) I'd like to run - NDS/GB/GBC/GEN Roms (OK - once selected it load in the appropiate emulator THEN I have to reselect the game),Homebrew,Music,Videos (DPG/AVI),Txt etc - Done this because AKAIO don't do plugins anymore

    Guess I have to stick with one or the other until AKAIO 1.6 comes out (think it'll be Z:ST as I'm further into that than Sonic Classics, & as mentioned earlier I can always play those via Emulator)
     
  16. bookwormzsh

    Newcomer bookwormzsh Member

    Joined:
    Sep 13, 2009
    Messages:
    31
    Country:
    United States
  17. bookwormzsh

    Newcomer bookwormzsh Member

    Joined:
    Sep 13, 2009
    Messages:
    31
    Country:
    United States
  18. CannonFoddr
    OP

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    You're too late - by about 20hours [​IMG] (thanks for the PM though)
    - I've already got it installed & also found a couple of bugs which I've already passed onto the AKAIO Forum & already checked those out - no more worries on what to choose
     

Share This Page